@charset "utf-8";
/* global

* {
	margin: 0;
	padding: 0;
	border: 0 none;
}
 */

img {
	border: 0 none;
}
body {
	width: 100%;
	margin: 38px auto 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	color:#666666;
	background-color:#f4f4f4;
	background-image:url(/images/bg.png);
	background-repeat:repeat-x;
}

div.lefty {
	position:relative;
	float:left;
	display:block;
}

div.almighty {
	width: 980px;
	margin: 0 auto;
}

/*top*/
div.top{
	background-image:url(/images/bg-top.png);
	background-repeat:no-repeat;
	height:19px;
	width:980px;
}
div.header{
	/*background-image:url(/images/bg-body.png);
	width:980px;*/
	background: #fff;
	width: 960px;
	height:171px;
	margin-left: 10px;
}
div.nav{
	background-image:url(/images/bg-nav.png);
	width:980px;
	height:38px;
	background-repeat:no-repeat;
}
/* main */
div.main{
	background-image:url(/images/bg-body.png);
	width:960px;
	min-height:400px;
	padding:19px 0 19px 20px;
}

a{
	text-decoration:none;
	color:#2e506b;
}

div.copy-left a:hover, div.copy-right a:hover{
	text-decoration:underline;
	color:#2e506b;
}


/* widths */
div.w220{ width:220px; }
div.w250{ width:250px; }
div.w280{ width:280px; }
div.w300{ width:300px; }
div.w400{ width:400px; }
div.w470{ width:470px; }
div.w640{ width:640px; }
div.w700{ width:700px; }



div.copy-left, div.copy-right{
	float:left;
	/*margin-right:20px;*/
	padding:0 0 19px 0;
	overflow:auto;
}
div.copy-left{
	margin-right:20px;
}

div.copy-left ul{
	padding:0;
}
div.copy-right ul{
	padding-left:10px;
	list-style:square;
	line-height:19px;
	margin-left:20px;
}



div.copy-left li{
	list-style:none;
	line-height:19px;
	padding:0 0 0 10px;
	display:block;
}
a.nav_ref{
	color:#d50000;
	text-decoration:underline;
}

div.left-w-p{
	padding-top:42px;
}

/*ctas*/

#cta-new{
	display:block;
	height:152px;
	width:250px;
	background-image:url(../images/cta-new.jpg);
	background-position:0 -152px;
	background-repeat:no-repeat;
}
#cta-used{
	display:block;
	height:152px;
	width:250px;
	background-image:url(../images/cta-used.jpg);
	background-position:0 -152px;
	background-repeat:no-repeat;
}
#cta-hire{
	display:block;
	height:150px;
	width:250px;
	background-image:url(../images/cta-hire.jpg);
	background-position:0 -150px;
	background-repeat:no-repeat;
}

#cta-enquire{
	display:block;
	height:114px;
	width:250px;
	background-image:url(../images/cta-enquire.jpg);
	background-position:0 -114px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	float:right;
}

#cta-new:hover, #cta-used:hover, #cta-hire:hover, #cta-enquire:hover{
	background-position:0 0;
}


/*forms*/
	.required{
			font-size:9px;
			color:#F00;
		}
		
		label.text{
			float:left;
			display:block;
			vertical-align:top;
			width:170px;	
		}
		
		
		input.text{
			float:left;
			display:block;
			margin-bottom:6px;
			width:300px;
			padding:5px;
		}
		select.text{
			float:left;
			display:block;
			margin-bottom:6px;
			width:313px;
			padding:5px;
		}
			
		.tinytext{
			display:block;
			margin-left:150px;
			width:300px;
			padding:0px;
			font-size:9px;
			color:#666;
		}

div.product-list{
	width:220px;
	position:relative;
	
	overflow:auto;
	float:left;
	margin:5px;
	margin-bottom:19px;
	border:1px solid #CCC;
	text-align:center;
}

div.product-list-wide{
	width:660px;
	position:relative;
	
	overflow:auto;
	float:left;
	margin:5px;
	padding:10px;
	margin-bottom:19px;
	border:1px solid #CCC;
	text-align:left;
}

div.image-top{
	float:left;
}

div.price-top{
	float:left;
	font-family: 'Droid Serif', arial, serif;
	font-size:17px;
	color:#d50000;
	padding:30px 0 0 10px;
	
}


div.product-list:hover, div.product-list-wide:hover{
	border:1px solid #2e506b;
	
}


div.image-left{
	float:left;
	display:block;
	width:62px;
	height:65px;
}

div.text-right{
	float:left;
	width:188px;
	height:65px;
	display:table-cell; 
	vertical-align:middle;
	overflow:hidden;
}



div.div-truck-q {
	position:relative;
	vertical-align:top;
	float:left;
	width:170px;
	margin-bottom:5px;
	padding:5px;
	font-weight:bold;
}
div.div-truck-a {
	position:relative;
	vertical-align:top;
	float:left;
	margin-bottom:5px;
	margin-left:5px;
	padding:5px;
	border-bottom:1px solid #999;
	display:block;
	width:270px;
}






/* typography */

h1{
	font-family: 'Droid Serif', arial, serif;
	font-size:20px;
	padding:5px 0 5px 0;
	font-weight:normal;
}

h2{
	font-family: 'Droid Serif', arial, serif;
	font-size:17px;
	padding:5px 0 5px 0;
	font-weight:normal;
}

h3{
	font-family: 'Droid Serif', arial, serif;
	font-size:14px;
	padding:5px 0 5px 0;
	font-weight:normal;
}

.tiny{
	color:#222;
	font-size:9px;
}


/* admin stuffs */
table.table-admin-list{
	width:700px;
	line-height:19px;
}

table.table-admin-list td{
	border-bottom:1px dotted #CCC;
}

table.table-admin-list td.admin-button{
	width:20px;
	text-align:center;
}

a.a-admin-button{
	display:block;
	width:200px;
	padding:6px;
	background-color:#DEEBE1;
	border:1px solid #030;
}

a.a-admin-button:hover{
	background-color:#DEEBE1;
	border:1px solid #0C0;
}
	
		label.label_admin{
			vertical-align:text-top;
			vertical-align:top;
			display:inline-block;
			width:150px;
			margin-bottom:5px;
		}
		input.input_admin{
			width:500px;
			margin-bottom:5px;
		}
		textarea.textarea_admin{
			width:500px;
			margin-bottom:5px;
		}
		input.input_admin_tiny{
			width:20px;
			margin-bottom:5px;
		}


/* bottom */
div.brands{
	/*background-image:url(/images/bg-brands.png);*/
	width:980px;
	height:57px;
	overflow:hidden;
}

div.footer{
	padding-top:10px;
	background-image:url(/images/bg-footer.png);
	background-size: 980px 145px; /* Stretch background image to fit new height */
	width:980px;
	height:133px;
	/*height:123px;*/
	font-size:10px;
	color:#fff;
	position:relative;
	overflow:hidden;
	line-height:15px;
}
div.footer a{
	color:#fff;
}
div.footer ul{
	list-style:none;
}

div.footer div.orion{
	position:absolute;
	top:20px;
	right:20px;
	text-align:right;
}

div.bottom{
	background-image:url(/images/bg-bottom.png);
	background-repeat:no-repeat;
	height:19px;
	width:980px;
}


/*messages*/


div.message_good{
	padding:20px;
	background-color:#D5FFCE;
	border:1px solid #95FF82;
	color:#030;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

div.message_bad{
	padding:20px;
	background-color:#f2bbbb;
	border:1px solid #d50000;
	color:#600;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/* 2017-11-13 fix position of new header images */
.header {
    position: relative;
}
.header-left,
.header-middle,
.header-right {
    position: absolute;
    top: 0;
}
.header-left {
    left: 40px;
}
.header-middle {
    left: 50%;
    transform: translateX(-50%);
}
.header-right {
    right: 40px;
}
.header-left img,
.header-right img {
    max-width: 154px;
}
